<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 1/1.0.html">الفصل الأول: مقدمة عن بناء السلام الاستراتيجي</a></h4>


    <h2>1.7 الاتسام بحضور البديهة والفاعلية</h2>


    <h2>تحديد العقبات</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343941988&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <p><a href="https://api.soundcloud.com/tracks/343941988/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener"></a></p>

    <strong>نص مكتوب</strong>
    <p> سادسًا يقر بناء السلام الاستراتيجي باحتمالية ظهور عنف أثناء المضي قدمًا في الأعمال الناجحة للحد من أعباء العنف طويل المدى ونجاح بناء تحالفات بين الجهات الداخلية والخارجية وحتى عندما ننجح في التعامل مع المفسدين والمسائل الجديدة والمثيرة للخلاف التي قد تؤدي إلى نشوب أعمال عنف. وبينما نحن في منتصف ترسيخ عملية السلام. تظهر القضايا الهيكلية والكامنة التي كانت موجودة على مدى فترة طويلة من العنف. ويتطلب ذلك أن يكون القائم على بناء السلام ذكيًا وأكثر نشاطًا مع زيادة السمات الأخرى التي يستلزمها دورنا كبناة للسلام إلى أقصى حد عندما نبذل قصارى جهدنا. سنعالج في المحاضرات ثلاث مسائل محددة كانت تُمثل تحديات جديدة من الناحية التاريخية لضمان سلام مستقر وعادل ودائم. وستتمثل مهمتنا في تقييم هذه المسائل في بداية عملية بناء السلام واكتشاف غيرها من المسائل التي تظهر وتُعد فريدة من نوعها في هذه الحالة تحديدًا.</p>


    <h1>"يجب أن تتعامل عملية بناء السلام الجيدة مع الواقع الصعب؛ وهو أن تحقيق السلام ليس رغبة الجميع."</h1>
    <p>— جورج لوبيز —</p>


    <img src="Files/idea.png" alt="" />


    <h2>نادية جيرسباكر: صعوبة عمليات نزع السلاح وتسريح الجنود وإعادة الإدماج (DDR)</h2>
    <a href="https://www.usipglobalcampus.org/?p=37454"> تسجيل صوتي للضيف الخبير: نادية جيرسباكر، مديرة معهد الولايات المتحدة للسلام "USIP" تتحدث عن صعوبة عمليات نزع السلاح وتسريح الجنود وإعادة الإدماج </a>

    <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F220868722&color=7dbeca&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false"></iframe></p>

    <p><a href="https://www.usipglobalcampus.org/?p=37454s" target="_blank" rel="noopener"> انقر هنا للاستماع إلى المقابلة كاملة </a></p>
    <p>Photo from<a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener"> صورة من موقع Flickr مصدرها ClubhouseStudio.</a> </p>


    <h2>نشاط</h2>

    [polldaddy poll="9838188"]

    <img src="Files/Icon-Poll-300px.png" alt="" />

    <hr/>

    <h2>نشاط</h2>


    <p> ما القضية التي تشعر أنها تطرح التحدي الأكبر أمام عملية بناء السلام الاستراتيجي؟ وما العوامل التي تجعلها التحدي الأكبر؟ إذا كانت إجابتك هي "غير ذلك"، فيرجى طرح القضية التي تعتقد أنها تطرح التحدي الأكبر أمام عملية بناء السلام الاستراتيجي والعوامل التي قادتك إلى ذلك الاستنتاج.</p>


    <a href='../Chapter 1/1.7.1 - Discussion Activity.html' >انضم للمناقشة</a>



    <img src="Files/Discussions-Icon-2.png" alt="" />



    <h2>المراقبة والتقييم والاستنباط وإعادة الصياغة (MEER)</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343941987&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <p><a href="https://api.soundcloud.com/tracks/343941987/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener"></a></p>

    <strong>نص مكتوب</strong>
    <p>ختامًا يُلزِمنا العنصر الأخير لبناء السلام الاستراتيجي باستمرار التقييم ومواصلة عملية الاستنباط من الجهات الداخلية والخارجية حول كيفية سير عملية السلام، وبعد ذلك إجراء عملية التقييم واستخلاص الأفكار بصفة مستمرة. يعمل بناء السلام الاستراتيجي على تنظيم حوار شفاف ومتطور ومجتمعي حول طبيعة هذه العملية وفعاليتها والتحديات الجديدة التي تواجهها وأوجه نجاحها وقصورها التي لا مفر منها وكيفية المضي قدمًا لتحقيق أهدافها.</p>


    <h2>دوج سميث حول أهمية إشراك أصحاب المصلحة المحليين في حلقات للإفادة بالرأي</h2>
    <p><a href="https://www.usipglobalcampus.org/?p=4269"> تسجيل صوتي للضيف الخبير: دوج سميث، مسؤول برامج لدى معهد السلام الأمريكي "USIP" يتحدث عن أهمية إشراك أصحاب المصلحة المحليين في حلقات للإفادة بالرأي. </a></p>

    <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F216168082&color=7dbeca&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false"></iframe></p>
<
    <p><a href="https://www.usipglobalcampus.org/?p=4269" target="_blank" rel="noopener"> انقر هنا للاستماع إلى المقابلة كاملة. </a></p>
    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flickr مصدرها ClubhouseStudio.</a></p>


    <h2>نشاط</h2>

    <p> اختر منظمة تكون على دراية بأنها إما منخرطة في عملية بناء السلام أو إحداث تغيير اجتماعي. زر الموقع الإلكتروني للمنظمة أو تحدث مع شخص تعرفه هناك لمعرفة المزيد حول تقييمات المشاريع أو البرامج. وإن أمكن، حاول أيضًا معرفة متى بدؤوا في إجراء هذه التقييمات كمنظمة. وبعد ذلك، تحقق مما إذا كانت المنظمة تقوم بتقييم موظفيها أم برامجها أم كلاهما معًا؟ وأخيرًا، استكشف ما إذا كانت تلك التقييمات أدت إلى تحسين مستوى عملهم أم أثرت على المنظمة.</p>


    <a href='../Chapter 1/1.7.2 - Discussion Activity.html'>انضم للمناقشة</a>

    <img src="Files/Discussions-Icon-2.png" alt="" />
</div>

